/*
Theme Name:     Cappanalea
Theme URI:      http://www.cappanalea.ie/
Description:    Cappanalea
Author:         Bright Idea
Template:       kallyas
Version:        1.0
*/

body {
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
font-size: 13px !important;
line-height: 19px;
color: #535353;
background-color: #1A1A1A !important;
}
header#header.style2 #logo a {
	border-top: 0 !important;
}
header#header.style2 #logo a, header#header.style3 #logo a {
/* min-height: 95px; */
	padding: 0 25px;
	line-height: 95px;
	text-align: center;
	height: 95px;
}

header#header.style2 #logo a {
	padding: 10px 0 0 0 !important;
	background:none !important;
	border-bottom: 0 !important;
}

#header {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.1) !important;
}
.site-header.style8.headerstyle--default .site-header-main-wrapper {
    background: rgba(0,0,0,.4) !important;
}
.site-header.style8.headerstyle--default .site-header-bottom-wrapper {
    background: rgba(0,0,0,0.4) !important;
}
.site-header.style8 .site-header-bottom-wrapper {
    border-bottom: 0 !important;
}

header#header.style2 #logo a:after {
	display: none !important; 
}
.tabs_style1 > ul.nav > li.active > a, header.style1, header.style2 #logo a, header.style3 #logo a {
	border-top: 0px solid #cd2122 !important;
}

header#header {
    position: absolute;
    width: 100%;
    height: 100px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
    z-index: 1;
}
nav#main_menu {
    float: left;
    /*margin-top:-10px;*/
}
.action_box {
	background:#0088ce !important;
    padding: 10px 0 !important;
}
.action_box:after, .action_box:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -14px;
  color:#0088ce !important;
  margin-left: -25%;
  border-radius: 3px;
  border: 8px solid transparent;
  border-top-width: 7px;
  border-top-color: #0088ce !important;
}
.theHoverBorder:hover {
box-shadow: 0 0 0 5px #0088ce inset !important;
}
h1,h2,h3,h4,h5,h6 {
	color:#424f5e !important;
}
.image-boxes .m_title {
	padding-top:10px;
}
.action_box h4.text {
margin: 5px 0;
font-weight: 500;
font-size: 22px;
color: #fff !important;
}
.image-boxes{
color:#656565;
}
body #page_wrapper, body.boxed #page_wrapper {
    background: #fff !important;
}
#search {
    float: right;
    clear: right;
    position: relative;
    z-index: 100;
    text-align: right;
    color: #fff;
}

nav#main_menu > ul > li > a {
    padding: 0 10px 0 !important;
    margin: 0 0 5px !important;
}

.main-nav > ul > li > a {
    padding: 0 7px 0 !important;
    font-size:13px !important;
}
.main-nav > ul > li {
    margin-left: 0 !important;
}

.social-icons-item {
    color: #333 !important;
}
.site-header .topnav.social-icons .social-icons-item {
    font-size: 16px;
    border-radius: 15px;
}
#header .social-icons {
    margin-top: -20px !important;
}

.gray-area{
    background:#ebebeb !important;
}
.gray-area .latestposts3--light, .gray-area .zn_sidebar {
    background-color: #ebebeb !important;
}

.gray-area #sidebar {
    background: none !important;
    padding: 10px 15px;
    border-radius: 3px;
}
.social-icons li.social-facebook a, .social-icons li.social-twitter a, .social-icons li.social-blogger a, .social-icons li.social-youtube a, .social-icons li.social-rss a {

	border-radius: 20px !important;

}
.partnerlogos img { 
  border:5px solid #ededed !important;
    float:left;
}
.partnerlogos{
	text-align: center;
    margin-top:30px;
}
br.partnerlogos, .partnerlogos br {
    display:none;
}
#footer .m_title {
    font-size: 14px;
    color: #FFF !important;
    text-shadow: none;
}
footer#footer .bottom {
 border-top: 0px !important ;
}

footer#footer .row {
margin-bottom: 0px !important;
}
#footer .bottom {
 	padding-top: 0px !important;  
  border-top: 0px !important; 
color: #8b8c8d;
}

.social-icons li a {
background-color: #fff !important;
}

.site-footer .social-icons-li:first-child {
    display: none;
}
.site-footer .social-icons-item {
    border-radius:15px;
}

.latest_posts.style3 ul.posts li {
    margin-top: 0px;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
}
.latest_posts.style3 ul.posts li:last-child {
    margin-top: 15px;
    border-bottom: 0px solid #e1e1e1;
    padding-bottom: 0px;
}
#search .searchBtn {
	background: #0088ce !important;
}
#logo a img {
    max-width: none;
    width: 100%;
    height: auto !important;
    box-sizing: border-box;
}
.imgboxes_style1 .hoverBorder h6 {
    position: absolute;
    left: -10px;
    bottom: 11px;
    color: #FFF !important;
    padding: 6px 10px;
    background: none repeat scroll 0% 0% #CD2122;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    margin: 0px;
    border-radius: 2px;
}
#open_sliding_panel {
display:none !important; 
}
#footer .contact-details {
    background: none !important;
}
#footer .copyright img {
    margin-right: 30px;
}
.latest_posts .title a {
color: #424f5e !important; 
}

.activity-item {
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 40px;
}
.booknow {
    display:block;
    float:right;
    padding: 5px 10px;
    text-align:center;
    width: 100px;
    margin: 10px;
}

.btnbook {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #fcb4900;
    background-image: -moz-linear-gradient(top, #d47800, #cb4900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d47800), to(#cb4900));
    background-image: -webkit-linear-gradient(top, #d47800, #cb4900);
    background-image: -o-linear-gradient(top, #d47800, #cb4900);
    background-image: linear-gradient(to bottom, #d47800, #cb4900);
    background-repeat: repeat-x;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    float: right;
}
.btnbook:hover {
    background-color: #0088ce !important;
    color:#fff;
    background-image: -moz-linear-gradient(top, #0088ce, #0088ce);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088ce), to(#0088ce));
    background-image: -webkit-linear-gradient(top, #0088ce, #0088ce);
    background-image: -o-linear-gradient(top, #0088ce, #0088ce);
    background-image: linear-gradient(to bottom, #0088ce, #0088ce);
}
header#header {
    border-top: 5px solid #0088ce !important;
    /*background-image: url("http://www.cappanalea.ie/wp-content/uploads/2014/09/general-image.jpg");
    min-height:400px;*/
}
#page_header, #slideshow {
    border-bottom: 5px solid #0088ce !important;
}
.home #slideshow {
    border-bottom: 0 !important;
}
/*.social-icons {
    margin: 5px 0 10px !important;
}
.social-icons li a:hover {
    background-color:#0088ce !important
}*/
section#content {
    margin-top: 30px !important;
}
.page-template-page-activity-list section#content {
    margin-top: 430px !important;
}
.home h3 {
    font-size:20px;
    margin-top:0 !important;
    padding:0;
}
.home .latest_posts.style3 {
    margin-top: 8px;
}
.gray-area .row {
    margin-bottom: 15px !important;
}

.call-out-box {
    width: 95%;
    background-color: #0088ce !important;
    color: #fff !important;
    padding: 10px;
    display: block;
    margin: 20px 0;
    font-size: 18px;
}
a.call-out-box {
    color:#fff !important;
}

.zn_section {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/* Events Calendar */
.course_calendar {
    padding-left:15px;
    margin: 20px 0;
}
table.em-calendar td.eventful ul, table.em-calendar td.eventful-today ul,table.em-calendar td.eventful-post ul,table.em-calendar td.eventful-pre ul  {
    list-style-position: outside;
    margin: 0 5px !important;
}
table.em-calendar td.eventful li, table.em-calendar td.eventful-today li,table.em-calendar td.eventful-post li,table.em-calendar td.eventful-pre li  {
    background-color: #FD7E29 !important;
    list-style-type: none !important;
    border-radius:3px;
    padding: 3px;
}
table.em-calendar td.eventful li:hover, table.em-calendar td.eventful-today li:hover,table.em-calendar td.eventful-post li:hover,table.em-calendar td.eventful-pre li:hover  {
    background-color: #0088ce !important;
    text-decoration:none !important;
}
table.em-calendar td.eventful li a, table.em-calendar td.eventful-today li a, table.em-calendar td.eventful-post li a, table.em-calendar td.eventful-pre li a {
    color: #Fff !important;
    text-decoration:none !important;
}
table.em-calendar td.eventful-today a, table.em-calendar td.eventful a,table.em-calendar td.eventful-post a, table.em-calendar td.event-pre a  {
    font-weight: bold !important;
}

table.fullcalendar td {
    text-align: center !important;
    font-weight: bold !important;
 }
.month_name {
    background: #0088ce !important;
    color:#fff;
}
table.em-calendar td.days-name {
    font-weight: bold !important;
}
table.em-calendar td.eventful, table.em-calendar td.eventful-post, table.em-calendar td.event-pre {
    font-weight: bold !important;
}

.events-table td {
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}
.events-table td h5 {
    font-size:16px;
}
/***********************/
/* Events List */
.css-events-list {
    padding-left: 15px;
}
.single-event .post_details, .single-event .event-categories, .single-event .zn_comments {
    display:none;
}
.em-booking-form-details .em-booking-submit {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #fcb4900;
    background-image: -moz-linear-gradient(top, #d47800, #cb4900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d47800), to(#cb4900));
    background-image: -webkit-linear-gradient(top, #d47800, #cb4900);
    background-image: -o-linear-gradient(top, #d47800, #cb4900);
    background-image: linear-gradient(to bottom, #d47800, #cb4900);
    background-repeat: repeat-x;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.em-booking-form-details .em-booking-submit:hover {
    background-color: #0088ce !important;
    color:#fff;
    background-image: -moz-linear-gradient(top, #0088ce, #0088ce);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088ce), to(#0088ce));
    background-image: -webkit-linear-gradient(top, #0088ce, #0088ce);
    background-image: -o-linear-gradient(top, #0088ce, #0088ce);
    background-image: linear-gradient(to bottom, #0088ce, #0088ce);
}
.em-tickets select {
    margin: 5px 10px;
    width: 100px;
}

.event-list {
    clear:both;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}


/*Booking form*/
.large {
    width: 80% !important;
    background: #0088ce !important;
    color: #fff !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    padding-left: 5px !important;
    font-weight:bold !important;
}
.gform_wrapper .gfield_description {
    padding: 5px 0 0 0 !important;
}
.ginput_container input[type="text"] {
    margin-bottom: 1px !important;
}
/*********************/

/* Purchase page */

.page-template-page-purchase-php h3 {
    color:#ed4100 !important;
    font-size:18px;
    clear:both;
}
.page-template-page-purchase-php ul.purchase-list {
    list-style-type: none;
    list-style-position: outside;
}
.page-template-page-purchase-php ul.purchase-list li {
    float:left;
    display:block;
    width: 45%;
}
.page-template-page-purchase-php ul.purchase-list li:before{
    content:"-"; position:relative; left:-5px;
}

.page-template-page-purchase-php ul.purchase-list a {
    color: #424f5e !important;
}
/*********************/
.latest_posts .pull-left {
    min-height: 100px;
}

/********************
Weather Forecast */
div.wp-forecast {
    width: 250px;
    margin-left:45px;
}
div.wp-forecast-curr-head {
    font-size: 13px;
    padding: 3px;
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    float: right;
    width: 170px;
}


/**************************/


/************************************/

/*Post scroller*/
#mixedContent
{
    width:100%;
    height: 350px;
    position: relative;
    display: block;
    overflow:hidden;
}
#mixedContent .span4 {
    width:300px;
    min-height:350px;
    overflow:hidden;
    margin-left:10px;
    float:left;
}

#mixedContent .imgboxes_style1 .hoverBorder h6 {
    margin-left: 15px;
}
#mixedContent .imgboxes_style1 .hoverBorder {
    margin-bottom:5px;
}



/*********************************/

/* Google Translator */
#header #flags {
    float:right;
    margin: 5px 0 0 0;
    /*width:130px;*/
    clear:right;
}
#header #flags li {
    margin-left:5px;
}
#header #google_language_translator {
    clear: none;
    margin: 7px 10px;
    float: right;
    border-radius: 10px;
    display:none !important;
}

#header #google_language_translator select.goog-te-combo {
    width: 143px !important;
    background: #dde1e5 !important;
    color:#333 !important;
    padding: 3px !important;
    height: auto !important;
    border: 1px solid lightgray !important;
    border-radius: 5px !important;

}
#header-sidebar a {
    color:#fff;
}

.woocommerce-page .span3  img {
    height: auto;
    max-width: 170px;
}





@media only screen and (min-width:900px) {
    /***********************************/

    /* Content / sidebar layout */
    #mainbody .row-fluid .span9 {
        width: 65% !important;
    }

    .mainbody .row .span9 {
        width: 600px !important;
    }

    #mainbody .row-fluid .span3 {
        width: 30% !important;
    }
    .mainbody .row .span3 {
        width: 320px !important;
    }

    #mainbody .row .span9 {
        width: 600px !important;
    }

    #mainbody .row .span3 {
        width: 320px !important;
    }

    #mainbody .row .product {
        width: 180px !important;
    }
}

.kl-blog-post-author {
    display: none !important;
}

.latest-posts-crs-details {
    display: none !important;
}

.hoverBorder img {
    max-width: 290px !important;
    max-height: 180px !important;
}




/******************************/
@media only screen and (min-width:990px) and (max-width:1100px) {
    .main-nav > ul > li > a {
        padding: 0 5px 0 !important;
        font-size: 13px !important;
    }

}

@media only screen and (min-width:768px) {

  #search .searchBtn {
    position: relative;
    top: 40px;
    left: 20px;
	}
  header#header {
    position: absolute;
    width: 100%;
    height: auto !important;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
    .span3 {
        float:left !important;
        margin: 0 18px 18px 0 !important
    }


}
@media only screen and (max-width:768px) {
    .social-icons {
        margin: 20px 0 20px !important;
    }
    #header #flags {
        margin: 20px 10px !important;
    }
}
@media only screen and (max-width:767px) {
    #mixedContent .span4 {
        float:left;
    }

    header#header {
        position: relative;
        width: 100%;
        height: auto !important;
        background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
        z-index: 1;
        background-color:#13275d !important;
    }
    .container {
        width: 95% !important;
    }

    .call-out-box {
        text-align:center;
        font-size:20px;
    }


}

@media only screen and (max-width:468px) {

  #logo a img {
    max-width: none;
    width: 100%;
    height: auto !important;
    box-sizing: border-box;
	}

}


